<? 
$admin=$mysql->query("select * from `".$BIAOTOU."admin` where id=1");
$adminname=$admin[0][adminname];
$password=$admin[0][password];
if($_COOKIE['x_Cookie']!=$adminname or $_COOKIE['y_Cookie']!=$password){
	echo"<script>location.href='index.php';</script>";
	exit;
}